

.histoire_haut {
	background-image: url('images_histoire/histoire_haut.gif');
	}	

.histoire_bas {
	background-image: url('images_histoire/histoire_bas.gif');
	}

.histoire_droite {
	background-image: url('images_histoire/histoire_droite.gif');
	}

.histoire_gauche {
	background-image: url('images_histoire/histoire_gauche.gif');
	}

.histoire_1 {
	background-image: url('images_histoire/histoire_1.gif');
	}
.histoire_2 {
	background-image: url('images_histoire/histoire_2.gif');
	}
.histoire_3 {
	background-image: url('images_histoire/histoire_3.gif');
	}
.histoire_4 {
	background-image: url('images_histoire/histoire_4.gif');
	}
.histoire_5 {
	background-image: url('images_histoire/histoire_5.gif');
	}
.histoire_6 {
	background-image: url('images_histoire/histoire_6.gif');
	}
.histoire_7 {
	background-image: url('images_histoire/histoire_7.gif');
	}
.histoire_8 {
	background-image: url('images_histoire/histoire_8.gif');
	}
.histoire_9 {
	background-image: url('images_histoire/histoire_9.gif');
	}

.texte {
	font-family: verdana;
	font-size: 9px;
	color: #303030;
	}

A:link {
 text-decoration: none;
 color: #000000;
 } 
 
 A:visited 
 {
 text-decoration: none;
 color: #000000;
 } 
 A:hover { 
 text-decoration: none;
 color: #D2616B;

 }